compuserve & os X

Dieses Thema im Forum "Hardware" wurde erstellt von Bloomberg, 27. März 2002.

  1. Bloomberg

    Bloomberg New Member

    habe os 10.1.3 und unter classic 9.2.1
    compuserve erzählt mir, dass die compuserve software nur bis 9.1 läuft, empfiehlt aber eine script-implementierung und hat mir eine heise-ct-ppp-script zugemailt.
    könnt ihr mir sagen, wie ich das und wo ich das implementiere?
     

Diese Seite empfehlen